@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&family=Mulish:wght@400;500;600;700;800&display=swap");

:root {
  --primary-font: "Inter", sans-serif;
  --secondary-font: "Inter", sans-serif;
  --primary-color: #1f51b3;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

::after,
::before {
  box-sizing: border-box;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

html {
  scroll-behavior: smooth;
}

html,
body,
.sitecontent {
  min-height: 100vh;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
  padding: 0 20px;
}

@media (max-width: 991px) {
  .container {
    padding: 0 45px;
  }
}

@media (max-width: 768px) {
  .container {
    padding: 0 20px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter", sans-serif;
}

p {
  font-family: "Inter", sans-serif;
}

.destination__new__section nav {
  margin-top: 12px;
}

.destination__new__section nav li a {
  color: var(--primary-color);
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;

  &:hover {
    color: #111;
  }
}

.destination__title h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 72px;
  color: #000000;
}

.destination__banner__img {
  margin-top: 24px;
}

.destination__banner__img figure {
  margin: 0 !important;
}
.destination__banner__img img {
  height: 650px;
  width: 100%;
  object-fit: cover;
}

.destination__new__content .subtitles p {
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  font-family: "Inter", sans-serif;
  color: #1c1c1c;
}

.destination__new__content {
  margin-top: 24px;
}

.the__content p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #2e2e2e;
}

.destination__trips__new {
  margin-top: 24px;
}

.section-title {
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  color: #0d0d0d;
  margin-bottom: 32px;
}

.new__trip__card {
  transition: 0.3s linear;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.1) 0px 2px 4px -2px;
  border-radius: 10px;
}

.new__trip__card:hover {
  transform: translateY(-10px);
  transition: 0.3s linear;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.1) 0px 8px 10px -6px;
  border-radius: 10px;
}

.new__trip__card > a {
  display: block;
  position: relative;
}

.new__trip__cat {
  position: absolute;
  left: 10px;
  top: 10px;
  font-family: "Inter", sans-serif;
  padding: 4px 16px;
  background: #ebebeb;
  border-radius: 16px;
  font-size: 12px;
  line-height: 16px;
  color: #2e2e2e;
}

.new__trip__card > a img {
  aspect-ratio: 16/11;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.new__trip__content {
  padding: 8px 8px 16px 8px;
  background: #fafafa;
  border-radius: 0 0 16px 16px;
}

.new__trip__content .new__trip__price {
  margin-top: 8px;
  padding-top: 8px;
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #2d74ff;
}

.new__trip__content h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  color: #0d0d0d;
}

.new__trip__content .new__trip__days {
  font-size: 14px;
  line-height: 24px;
  color: #3b3b3b;
}

.destination-btn-new {
  display: inline-block;
  padding: 8px 24px;
  background: #1f51b3;
  border: none;
  border-radius: 8px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  font-family: "Inter", sans-serif;
  color: #ffffff;
}

.new-btn-outline {
  padding: 8px 24px;
  border: 1px solid #1c1c1c;
  border-radius: 8px;
  display: inline-block;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #1c1c1c;
}

.new-btn-outline:hover {
  background: var(--primary-color);
  color: #fff;
  border-color: var(--primary-color);
}

.destination-btn-new:hover {
  background: #0d0d0d;
  color: #fff;
}

.section-t {
  margin-top: 48px;
}

.bhutan__reviews__section .review-tripadvisor__author {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;

  color: #000000;
}

.bhutan__reviews__section .review-tripadvisor__title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0;
  color: #000000;
}

.bhutan__reviews__section .review-tripadvisor__comment {
  font-weight: 400;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: #3b3b3b;
}

.bhutan__review__new .item {
  margin: 0 20px 0 0;
  padding: 16px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.bhutan__review__new .item,
.review-google__slider .item,
.review-trustpilot__slider .slick-slide {
  height: inherit;
}
.review-google .c-card,
.review-trustpilot .c-card {
  height: 100%;
}
.bhutan__review__new .slick-track,
.review-google__slider .slick-track,
.bhutan__review__new .slick-track,
.review-trustpilot__slider .slick-track {
  display: flex !important;
}

.review-tripadvisor__item-text {
  padding: 0;
}

.review-tripadvisor__user img {
  width: 40px;
  height: 40px;
  object-fit: cover;
  margin-right: 15px;
  margin-bottom: 0;
  margin-top: 0;
  border-radius: 100%;
}

.review-tripadvisor__user img.reviewed__on {
  width: 24px;
  height: 24px;
  margin-left: auto;
  margin-right: 0;
  margin-bottom: auto;
  margin-top: 7px;
}
.bhutan__review__new .item {
  padding: 20px 20px 20px 20px;
}
.review-tripadvisor__user svg {
  width: 15px;
  height: 15px;
  margin-right: 0;
}
.review-google-facebook {
  background: #00000008;
  padding: 30px 0 30px 0;
}
.review-google-facebook .col-md-6:nth-child(2n + 1) .review-google__header {
  border-right: 1px solid #00000014;
}

.review-google-facebook .review-google__score {
  justify-content: center;
  margin-bottom: 0;
}

.review-google-facebook .review-google__score-stars svg {
  display: block;
  width: 20px;
  height: 20px;
}

.review-google-facebook .review-google__score-stars svg path {
  fill: rgb(252, 191, 2);
}
.review-google-facebook .review-google .heading-md,
.review-google-facebook .review-google__header h3 {
  text-align: center;
  margin: 0;
}
.review-tripadvisor__user svg path {
  fill: rgb(252, 191, 2) !important;
}
.review-tripadvisor__user {
  display: flex;
  align-items: flex-start;
  padding-bottom: 15px;
}
.review-post-on {
  padding-top: 15px;
  font-size: 14px;
  font-weight: 600;
}

.review-post-on span {
  display: block;
  opacity: 0.45;
  margin-bottom: 8px;
}
.review-post-on img {
  width: 140px;
}

.text-btn {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #1f51b3;
}

.guide__accordion__item {
  padding: 16px;
  cursor: pointer;
  background: #fafafa;
  border: 0.5px solid #94949482;
  border-radius: 4px;
  margin-bottom: 24px;
}

.guide__accordion__item-title {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  margin: 0;
  cursor: pointer;
  color: #1c1c1c;
}

.guide__accordion__item-body {
  margin-top: 12px;
  padding-left: 36px;
  cursor: text;
  display: none;
}

.guide__accordion__item-body p {
  font-size: 16px;
  font-family: "Inter", sans-serif;
  line-height: 24px;
  color: #2e2e2e;
  margin: 0;
  margin-top: 20px;
}

.guide__accordion__item-header img {
  width: 25px;
  height: 24px;
  object-fit: contain;
}

.guide__accordion__item-body p:first-child {
  margin-top: 0;
}

.guide__accordion__item-header {
  display: flex;
  gap: 12px;
  align-items: center;
}

.bhutan__faq .destination__accordion__item-body ul {
  padding-left: 0;
  margin: 0;
  text-align: left;
  list-style: disc;
  padding-left: 15px;
}

.bhutan__faq .destination__accordion__item-body ul li {
  list-style: disc;
  margin-bottom: 8px;
}

.list-tick li:not(:last-child),
.trip-equipments__item-text li:not(:last-child) {
  margin-bottom: 10px;
}

.trip-faqs__accordion-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #2d74ff;
  background-color: #f7f7f7;
  padding: 15px;
  margin-bottom: 0;
}
.destination__accordion__item.active
  .destination__accordion__item-header::after {
  transform: rotate(180deg);
  transform-origin: center;
}

@media (max-width: 767px) {
  .trip-faqs__accordion-header {
    flex-flow: column;
    align-items: flex-start;
  }

  .trip-faqs__accordion-header > *:not(:last-child) {
    margin-bottom: 10px;
  }
}

.trip-faqs__accordion-header [class*="heading"] {
  font-size: 18px;
  font-family: "Inter", sans-serif;
  text-transform: capitalize;
  font-weight: 500;
  color: #0048d6;
}

.faq-all-wrap .destination__accordion__item-title {
  font-size: 17px;
}

.bhutan__faq .destination__accordion__wrap {
  border: 1px solid #dfdfdf;
  padding: 16px;
  border-radius: 4px;
}

.bhutan__faq .destination__accordion__item-header::after {
  content: "\f2f9";
  font: normal normal normal 30px/1 "Material-Design-Iconic-Font";
  position: absolute;
  right: 0;
  top: -3px;
  text-align: center;
  background: transparent;
  border: none;
  transition: all 0.3s linear;
  color: #757575;
}

@media (min-width: 768px) {
  .trip-faqs__accordion-header [class*="heading"] {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .trip-faqs__accordion-header .btn {
    margin-left: auto;
  }
}

/* .bhutan__faq .destination__accordion__wrap:not(:last-child) {
  margin-bottom: 35px;
} */

.bhutan__faq .destination__accordion__item:last-child .accordion__item-header {
  border-bottom: 0;
  padding: 0;
  margin: 0;
}

.bhutan__faq .destination__accordion__item-header::after {
  width: auto;
  height: auto;
}

@media (max-width: 767px) {
  .bhutan__faq .destination__accordion__item-header::after {
    flex: 0 0 30px;
  }
}

.bhutan__faq .destination__accordion__item-title {
  flex: 1;
  padding-right: 30px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: #1c1c1c;
}

.bhutan__faq .destination__accordion__item-title::before,
.bhutan__faq .destination__accordion__item-title::after {
  right: 11.5px;
  width: 12px;
  display: none;
}

@media (max-width: 767px) {
  .bhutan__faq .destination__accordion__item-title::before,
  .bhutan__faq .destination__accordion__item-title::after {
    right: 9px;
  }
}

.bhutan__faq .destination__accordion__item-body p {
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3b3b3b;
}

.faq-all-wrap {
  border: 1px solid #dfdfdf;
  border-bottom: none;
}

/* .faq-all-wrap .accordion__item {
  padding-left: 20px;
  padding-right: 20px;
} */

.destination__accordion__item {
  border-width: 1px 0;
}

.destination__accordion__item:not(:last-child) {
  border-bottom: 0;
}

.destination__accordion__item-header {
  display: flex;
  align-items: center;
  position: relative;
  padding: 0;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #e0e0e0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: all 0.3s ease-out;
}

.destination__accordion__item-title {
  font-size: 23px;
  font-weight: 600px;
  color: #1c1c1c;
  font-family: "Inter", sans-serif;
  margin-bottom: 0;
}

@media (max-width: 1200px) {
  .destination__accordion__item-title {
    font-size: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .destination__accordion__item-title {
    font-size: 18px;
  }
}

@media (max-width: 567px) {
  .destination__accordion__item-title {
    font-size: 16px;
  }
}

.destination__accordion__item-body {
  padding: 0 0px 12px;
  display: none;
  margin-top: 15px;
}

.destination__accordion__item-body p {
  font-size: 16px;
  line-height: 24px;
  color: #4a4a4a;
}

@media (max-width: 1200px) {
  .destination__accordion__item-body p {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 567px) {
  .destination__accordion__item-body p {
    font-size: 14px;
    line-height: 22px;
  }
}

.destination__accordion__item-body a {
  text-decoration: underline;
}

#expandAllAccord.active {
  color: #fff;
  background-color: #2d74ff;
  border-color: #2d74ff;
}

.bg-light {
  padding: 32px 0;
  background: #fafafa;
}

.new__blog__card {
  box-shadow: 4px 4px 12px 0px #f2f1f159;
  border-radius: 16px;
  height: 100%;
  background: #fff;
}

.new__blog__card > a {
  display: block;
  width: 100%;
  border-radius: 16px 16px 0 0;
}

.new__blog__card > a img {
  aspect-ratio: 4/3;
  width: 100%;
  border-radius: 16px 16px 0 0;
  object-fit: cover;
}

.new__blog__content {
  padding: 8px 16px;
  height: 100%;
}

.new__blog__content h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  color: #1c1c1c;
}

@media (max-width: 992px) {
  .guide__accordion__item-title {
    font-size: 18px;
  }

  .breadcrumb {
    display: flex;
  }

  .guide__accordion__item-body {
    padding-left: 0;
  }

  .destination__banner__img img {
    height: auto;
  }

  .bhutan__blogs .section-title {
    margin-bottom: 18px !important;
  }
  .new-btn-outline {
    padding: 7px 20px;
    font-size: 18px;
  }

  .destination-btn-new {
    padding: 8px 20px;
    font-size: 14px;
  }

  .destination__title h1 {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.3;
    color: #000000;
  }
}
